## rust-notify-rust 4.11.3

=== debian/changelog ===
rust-notify-rust (4.11.3-2) unstable; urgency=medium

  * fix provide major-versioned virtual package
  * auopkgtest feature-combo async+z (not async+d)

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 21 Sep 2024 14:03:11 +0200

rust-notify-rust (4.11.3-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * add patch 2001_* to accept older releases of crate lazy_static
  * fix and improve autopkgtests
  * bump project versions in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 13 Sep 2024 19:10:28 +0200

rust-notify-rust (4.11.1-2) unstable; urgency=medium

  * provide virtual feature packages for major version
    (not minor version)
  * provide features async dbus serde zbus
    (without testing: already covered by features d z)

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 08 Sep 2024 21:35:02 +0200

rust-notify-rust (4.11.1-1) experimental; urgency=medium

  * initial release;
    closes: bug#1081043

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 07 Sep 2024 18:51:30 +0200
