## rust-notify-rust 4.11.5

=== debian/changelog ===
rust-notify-rust (4.11.5-1) unstable; urgency=medium

  * update and unfuzz patches
  * (build-)depend on package for crate futures-lite
  * bump project versions in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 13 Feb 2025 19:18:11 +0100

rust-notify-rust (4.11.4-2) experimental; urgency=medium

  * add metadata about upstream project
  * update git-buildpackage config: improve usage comment
  * update watch file: use Github API
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 07 Feb 2025 13:09:29 +0100

rust-notify-rust (4.11.4-1) experimental; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * bump project versions in virtual packages and autopkgtests
  * unfuzz patches
  * bump build-dependency for crate zbus
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 20 Jan 2025 17:52:05 +0100

rust-notify-rust (4.11.3-3) unstable; urgency=medium

  * drop patches 2001_image 2001_lazy_static,
    obsoleted by Debian packaging updates;
    tighten (build-)dependencies for crate image

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 11 Nov 2024 17:37:25 +0100
