=== debian/control ===
--- 
+++ 
@@ -8,12 +8,13 @@
  librust-async-std-1+attributes-dev,
  librust-async-std-1+default-dev,
  librust-dbus-0.9+default-dev,
- librust-image-dev (<< 0.26),
+ librust-futures-lite-2+default-dev,
+ librust-image-0.25+default-dev,
  librust-lazy-static-1+default-dev,
  librust-log-0.4+default-dev,
  librust-maplit-1+default-dev,
  librust-serde-1+default-dev,
- librust-zbus-4+default-dev,
+ librust-zbus-5+default-dev,
 Standards-Version: 4.7.0
 Homepage: https://github.com/hoodie/notify-rust
 Vcs-Git: https://salsa.debian.org/debian/rust-notify-rust.git
@@ -25,11 +26,12 @@
 Multi-Arch: foreign
 Depends:
  librust-dbus-0.9+default-dev,
- librust-image-dev (<< 0.26),
+ librust-futures-lite-2+default-dev,
+ librust-image-0.25+default-dev,
  librust-lazy-static-1+default-dev,
  librust-log-0.4+default-dev,
  librust-serde-1+default-dev,
- librust-zbus-4+default-dev,
+ librust-zbus-5+default-dev,
  ${misc:Depends},
 Provides:
  librust-notify-rust-4+async-dev (= ${binary:Version}),
@@ -42,7 +44,7 @@
  librust-notify-rust-4+zbus-dev (= ${binary:Version}),
  librust-notify-rust-4-dev (= ${binary:Version}),
  librust-notify-rust-4.11-dev (= ${binary:Version}),
- librust-notify-rust-4.11.3-dev (= ${binary:Version}),
+ librust-notify-rust-4.11.5-dev (= ${binary:Version}),
 Description: show desktop notifications - Rust source code
  notify-rust is a library for displaying desktop notifications.
  .
