## rust-notify-rust 4.11.6

=== debian/changelog ===
rust-notify-rust (4.11.6-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * unfuzz patches
  * bump project versions in virtual packages and autopkgtests
  * declare compliance with Debian Policy 4.7.2

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 29 Mar 2025 20:23:06 +0100
