=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  librust-maplit-1+default-dev,
  librust-serde-1+default-dev,
  librust-zbus-5+default-dev,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/hoodie/notify-rust
 Vcs-Git: https://salsa.debian.org/debian/rust-notify-rust.git
 Vcs-Browser: https://salsa.debian.org/debian/rust-notify-rust
@@ -44,7 +44,7 @@
  librust-notify-rust-4+zbus-dev (= ${binary:Version}),
  librust-notify-rust-4-dev (= ${binary:Version}),
  librust-notify-rust-4.11-dev (= ${binary:Version}),
- librust-notify-rust-4.11.5-dev (= ${binary:Version}),
+ librust-notify-rust-4.11.6-dev (= ${binary:Version}),
 Description: show desktop notifications - Rust source code
  notify-rust is a library for displaying desktop notifications.
  .
