=== debian/tests/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # add either d or z to all other tests
 # omit no-feature and async+d tests
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test notify-rust 4.11.5
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test notify-rust 4.11.6
  --all-targets --all-features
  -- --skip realworld::
 Features:
@@ -16,7 +16,7 @@
 Restrictions:
  allow-stderr,
 
-#Test-Command: /usr/share/dh-rust/bin/cargo-auto-test notify-rust 4.11.5
+#Test-Command: /usr/share/dh-rust/bin/cargo-auto-test notify-rust 4.11.6
 # --all-targets --no-default-features
 # -- --skip realworld::
 #Features: test-name=rust-notify-rust:
@@ -28,7 +28,7 @@
 # librust-notify-rust-4-dev,
 #Restrictions: allow-stderr
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test notify-rust 4.11.5
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test notify-rust 4.11.6
  --all-targets
  -- --skip realworld::
 Features:
@@ -42,7 +42,7 @@
 Restrictions:
  allow-stderr,
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test notify-rust 4.11.5
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test notify-rust 4.11.6
  --all-targets --no-default-features --features async,z
  -- --skip realworld::
 Features:
@@ -58,7 +58,7 @@
  allow-stderr,
 Architecture: amd64
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test notify-rust 4.11.5
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test notify-rust 4.11.6
  --all-targets --no-default-features --features d
  -- --skip realworld::
 Features:
@@ -73,7 +73,7 @@
  allow-stderr,
 Architecture: amd64
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test notify-rust 4.11.5
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test notify-rust 4.11.6
  --all-targets --no-default-features --features images,d
  -- --skip realworld::
 Features:
@@ -89,7 +89,7 @@
  allow-stderr,
 Architecture: amd64
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test notify-rust 4.11.5
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test notify-rust 4.11.6
  --all-targets --no-default-features --features images,z
  -- --skip realworld::
 Features:
@@ -105,5 +105,5 @@
  allow-stderr,
 Architecture: amd64
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test notify-rust 4.11.5
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test notify-rust 4.11.6
  --all-targets --no-default-features --features z
