## rust-notify-rust 4.11.7

=== debian/changelog ===
rust-notify-rust (4.11.7-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * drop patch 2001_futures-lite,
    obsoleted by Debian packaging changes
  * drop watch file: use upstream metadata instead
  * unfuzz patches
  * bump project versions in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 05 Dec 2025 23:02:03 +0100
