=== debian/control ===
--- 
+++ 
@@ -44,7 +44,7 @@
  librust-notify-rust-4+zbus-dev (= ${binary:Version}),
  librust-notify-rust-4-dev (= ${binary:Version}),
  librust-notify-rust-4.11-dev (= ${binary:Version}),
- librust-notify-rust-4.11.6-dev (= ${binary:Version}),
+ librust-notify-rust-4.11.7-dev (= ${binary:Version}),
 Description: show desktop notifications - Rust source code
  notify-rust is a library for displaying desktop notifications.
  .
