## rust-notify-rust 4.12.0+ds

=== debian/changelog ===
rust-notify-rust (4.12.0+ds-2) unstable; urgency=medium

  * fix autopkgtest for feature tokio

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 10 Feb 2026 22:07:04 +0100

rust-notify-rust (4.12.0+ds-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update copyright info:
    + avoid any .git* files when repackaging upstream source
    + license patches same as main upstream license
    + update coverage
  * update git-buildpackage config:
    + stop superfluously filter out .git files
  * add watch file, setting Repack-Suffix: +ds
  * bump project versions in virtual packages and autopkgtests
  * unfuzz patches
  * provide and autopkgtest features tokio z-with-tokio

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 09 Feb 2026 10:29:23 +0100
