=== debian/control ===
Source: rust-notify-rust
Section: rust
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
 librust-async-std-dev,
 librust-dbus-dev,
 librust-futures-lite-dev,
 librust-image-dev,
 librust-lazy-static-dev,
 librust-log-dev,
 librust-maplit-dev,
 librust-serde-dev,
 librust-zbus-dev,
Standards-Version: 4.7.2
Homepage: https://github.com/hoodie/notify-rust
Vcs-Git: https://salsa.debian.org/debian/rust-notify-rust.git
Vcs-Browser: https://salsa.debian.org/debian/rust-notify-rust
Rules-Requires-Root: no

Package: librust-notify-rust-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-dbus-dev,
 librust-futures-lite-dev,
 librust-image-dev,
 librust-lazy-static-dev,
 librust-log-dev,
 librust-serde-dev,
 librust-zbus-dev,
 ${misc:Depends},
Provides:
 librust-notify-rust-4+async-dev (= ${binary:Version}),
 librust-notify-rust-4+d-dev (= ${binary:Version}),
 librust-notify-rust-4+dbus-dev (= ${binary:Version}),
 librust-notify-rust-4+default-dev (= ${binary:Version}),
 librust-notify-rust-4+images-dev (= ${binary:Version}),
 librust-notify-rust-4+serde-dev (= ${binary:Version}),
 librust-notify-rust-4+tokio-dev (= ${binary:Version}),
 librust-notify-rust-4+z-dev (= ${binary:Version}),
 librust-notify-rust-4+z-with-tokio-dev (= ${binary:Version}),
 librust-notify-rust-4+zbus-dev (= ${binary:Version}),
 librust-notify-rust-4-dev (= ${binary:Version}),
 librust-notify-rust-4.12-dev (= ${binary:Version}),
 librust-notify-rust-4.12.0-dev (= ${binary:Version}),
Description: show desktop notifications - Rust source code
 notify-rust is a library for displaying desktop notifications.
 .
 This package contains the source for the Rust notify-rust crate,
 packaged for use with cargo.
