=== debian/tests/control ===
# check single-feature tests only on amd64
# add either d or z to all other tests
# omit no-feature and async+d tests

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test notify-rust 4.12.0
 --all-targets --all-features
 -- --skip realworld::
Features:
 test-name=rust-notify-rust:@,
Depends:
 dh-rust,
 librust-async-std-dev,
 librust-maplit-dev,
 librust-notify-rust-dev,
Restrictions:
 allow-stderr,

#Test-Command: /usr/share/dh-rust/bin/cargo-auto-test notify-rust 4.12.0
# --all-targets --no-default-features
# -- --skip realworld::
#Features: test-name=rust-notify-rust:
#Depends:
# dh-rust,
# librust-async-std-dev,
# librust-maplit-dev,
# librust-notify-rust-dev,
#Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test notify-rust 4.12.0
 --all-targets
 -- --skip realworld::
Features:
 test-name=rust-notify-rust:default,
Depends:
 dh-rust,
 librust-async-std-dev,
 librust-maplit-dev,
 librust-notify-rust-4+default-dev,
Restrictions:
 allow-stderr,

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test notify-rust 4.12.0
 --all-targets --no-default-features --features async,z
 -- --skip realworld::
Features:
 test-name=rust-notify-rust:async+z,
Depends:
 dh-rust,
 librust-async-std-dev,
 librust-maplit-dev,
 librust-notify-rust-4+async-dev,
 librust-notify-rust-4+z-dev,
Restrictions:
 allow-stderr,
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test notify-rust 4.12.0
 --all-targets --no-default-features --features d
 -- --skip realworld::
Features:
 test-name=rust-notify-rust:d,
Depends:
 dh-rust,
 librust-async-std-dev,
 librust-maplit-dev,
 librust-notify-rust-4+d-dev,
Restrictions:
 allow-stderr,
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test notify-rust 4.12.0
 --all-targets --no-default-features --features images,d
 -- --skip realworld::
Features:
 test-name=rust-notify-rust:images+d,
Depends:
 dh-rust,
 librust-async-std-dev,
 librust-maplit-dev,
 librust-notify-rust-4+d-dev,
 librust-notify-rust-4+images-dev,
Restrictions:
 allow-stderr,
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test notify-rust 4.12.0
 --all-targets --no-default-features --features images,z
 -- --skip realworld::
Features:
 test-name=rust-notify-rust:images+z,
Depends:
 dh-rust,
 librust-async-std-dev,
 librust-maplit-dev,
 librust-notify-rust-4+images-dev,
 librust-notify-rust-4+z-dev,
Restrictions:
 allow-stderr,
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test notify-rust 4.12.0
 --all-targets --no-default-features --features tokio,z
 -- --skip realworld::
Features:
 test-name=rust-notify-rust:tokio+z,
Depends:
 dh-rust,
 librust-async-std-dev,
 librust-maplit-dev,
 librust-notify-rust-4+tokio-dev,
 librust-notify-rust-4+z-dev,
Restrictions:
 allow-stderr,
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test notify-rust 4.12.0
 --all-targets --no-default-features --features z
 -- --skip realworld::
Features:
